Thursday, November 25, 2010

Compatibility of Android tablet PC's with Google Docs

Potential issue for early adopters of Android tablets. Google Docs has recently become editable, rather than read only, from mobile devices. My old G1 phone can only run Android version 1.6 so the editing functions are not available. The error message takes you to a Google help page which says that you need version 2.2 (Froyo) or above to use these features. There is a cryptic mention of some functions possibly working on earlier versions.

At the same time I have been looking at Android tablets, but they all seem to be running 2.1 with no information on upgrading. So has anyone successfully used the new Google Docs from an Android device running 2.1?

No comments:

Post a Comment